[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#481436: linux-image-2.6.24-1-686: Unable to use wireless with Intel (bug #481436)

[ please keep bug report on cc, otherwise gets lost in private
  communication, thanks ]

On Fri, 11 Jul 2008, Alexandre wrote:

> Le jeudi 10 juillet de l'année 2008, vers 23 heures et 36 minutes, maximilian attems écrivait:
> > thanks for feedback hadn't time to look at it again yet.
> you are welcome
> >  
> > but please upgrade your kernel 2.6.24 is not supported,
> > 2.6.25 from unstable installs just fine in testing
> > and should land there soonest.
> soon? how long? how many days (months) do you predict?

hope soonest, but ..
> thank you for the information: if it is too long, i will dist-upgrade.

no need to dist upgrade just fetch the corresponding linux image
by hand from packages.debian.org and install it on your box.


Reply to: